This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276817 - pyparsing-2.0.6 is available
pyparsing-2.0.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyparsing (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:33 EDT by Upstream Release Monitoring
Modified: 2015-11-17 13:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 13:51:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.5 (#1276817) (1.04 KB, patch)
2015-10-30 20:33 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.6 (#1276817) (1.04 KB, patch)
2015-11-14 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:33:09 EDT
Latest upstream release: 2.0.5
Current version/release in rawhide: 2.0.3-2.fc23
URL: https://pypi.python.org/pypi/pyparsing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:33:28 EDT
Created attachment 1088109 [details]
[patch] Update to 2.0.5 (#1276817)
Comment 2 Upstream Release Monitoring 2015-10-30 20:43:26 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645492
Comment 3 Upstream Release Monitoring 2015-11-14 07:18:43 EST
Latest upstream release: 2.0.6
Current version/release in rawhide: 2.0.3-3.fc24
URL: https://pypi.python.org/pypi/pyparsing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-14 07:18:58 EST
Created attachment 1094026 [details]
[patch] Update to 2.0.6 (#1276817)
Comment 5 Upstream Release Monitoring 2015-11-14 07:20:58 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11833870
Comment 6 Upstream Release Monitoring 2015-11-17 13:45:30 EST
terjeros's pyparsing-2.0.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699923

Note You need to log in before you can comment on or make changes to this bug.